td.has-text-align-center, th.has-text-align-center{text-align:center;}
.sitemap-ul li{
	margin-bottom: 10px;
    font-weight: bold;
}
.sitemap-ul li a{
	text-decoration: none;
}
.ui_txt2 #faq-shop .acc_item .col-lg-12 a:hover{
	  color: #4DA6FF;
	}
.ui_txt2 #faq-shop .acc_item .col-lg-12 a{
	    text-decoration: underline;
	}
.sitemap-ul li a:hover{
	text-decoration: underline;
}
.sitemap-ul ol{    padding-top: 4px !important; margin-top: 0px !important; }
.sitemap-ul li ol li{padding-left: 20px !important;
    margin-bottom: 5px !important;}
.sitemap-ul li ol li:before{
	    background: none !important;
    top: -2px !important;
    width: auto !important;
    height: auto !important;
    padding: 0px !important;
    position: relative !important;
    margin-right: 5px;
    font-size: 13px !important;
}
/* Отзывы */

  .letter {
  opacity: 1 !important; }
  li[data-table-list] sup{
	  display: inline-block;width: auto;
  }
.rating-disabled .rating-stars {
    cursor: default !important;
}
.rating-md {
    font-size: inherit !important;
    display: inline-block !important;
    vertical-align: middle !important;
}
.container-rating {
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
}

.box_filter2 li{
	padding-top: 2px;
}
.bgwhite{background: #fff;}

.nav_in .scroll_lg_wr{
	width: 100%;
}

.rating-stars .star {
    width: 17.5px !important;
    height: 16.5px;
    margin-right: 5px !important;
    background-size: 34px 16px;
}

.container-rating .rating-container .star img, .rating-stars img{width: auto;}

.desc_rev{margin-bottom: 20px;}
.allrev{padding-top: 25px;}

.revall .main_item2{
	background: #fff;
	padding: 20px 40px 40px;
}

.swiper-nav-next{
	top: -4px;
}
.swiper-nav-prev{
	top: 5px;
}

.nav_in_list li a:hover{
	color: #4DA6FF !important;
}


.title_box_cont strong {color:#eeeeee;}

.hidden{display:none!important;}
.disabled_section{    opacity: 0.3;pointer-events: none;}
.bestsellers-home .title_box div{max-width: 100%;}

.section-loader {
    margin: 0 auto;
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #3498db;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite; /* Safari */
    animation: spin 2s linear infinite;
}
/* Safari */
@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
.scroll_lg .nav_in_list {
  width: 100%;
  white-space: nowrap;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  -o-flex-wrap: nowrap;
  flex-wrap: nowrap;
}
.scroll_lg {
  overflow-y: hidden;
}
.scroll_lg::-webkit-scrollbar{
    width: 0;
    height: 0;
  }
.form-message{display: none;}
.form-message.success{display:block;color: green;}
.form-message.error{display:block;color: red;}
input[type=text].error ,input[type=tel].error, input[type=email].error, textarea.error{
    border-bottom: 2px solid red!important;
}

.box_bg_gray form .form_box label.form_label{display: none}
.fancybox_style {
    overflow: hidden;
}
.btn_box > .filter_opt{margin-right: 0px;}
.filter-seo-url{color:#4da6ff;}
.form_box input{
	  -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;

}



#faq-shop .acc_item {
    text-align: initial;
}
#faq-shop .col-lg-12 p span{
	    font-weight: normal;
    text-transform: none;
    letter-spacing: 0px;
    font-size: 16px;
}
#faq-shop{
    display: block;
    clear: both;
    margin-bottom: 60px;
}
.box_img_txt ul li {
    list-style: none;
    position: relative;
    padding-left: 21px;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;

        margin-bottom: 14px;
}

.box_img_txt ul li:before {
    content: '';
    width: 4px;
    height: 4px;
    position: absolute;
    top: 8px;
    left: 0px;
    background: #272727;
    border-radius: 100%;
}

/*#calc_project_cost_form{

    padding: 60px !important;
}*/
.youtubeseo iframe{
	max-width: 634px;
	width: 100%;
	height: 476px;
}
.youtubeseo img{

    max-height: 476px;
}
.youtubeseo{
	position: relative;
    max-width: 634px;
    cursor: pointer;
    margin: 0 auto;
    margin-bottom: 30px;

}
.youtubeseo .btn_play {
    bottom: 40px;
    left: 40px;
    top: auto;
    -webkit-transform: translate(0,0);
    -ms-transform: translate(0,0);
    -o-transform: translate(0,0);
    transform: translate(0,0);
}
body #bingc-active div.bingc-active-overlay div.bingc-active-content div.bingc-we-will-call-you, body #bingc-active div.bingc-active-overlay div.bingc-active-content div.bingc-we-will-call-you span , body #bingc-active div.bingc-active-overlay div.bingc-active-content div.bingc-active-get-phone-form form.bingc-active-get-phone-form span.bingc-sample-countdown-timer, body #bingc-active div.bingc-active-overlay div.bingc-active-content div.bingc-active-get-phone-form form.bingc-active-get-phone-form span.bingc-sample-countdown-timer span, body #bingc-active div.bingc-active-overlay div.bingc-active-content div.bingc-statistics, body #bingc-passive div.bingc-passive-overlay div.bingc-passive-content div.bingc-we-will-call-you, body #bingc-passive div.bingc-passive-overlay div.bingc-passive-content div.bingc-phone-sample span, body #bingc-passive div.bingc-passive-overlay div.bingc-passive-content div.bingc-statistics, body #bingc-passive div.bingc-passive-overlay div.bingc-passive-content div.bingc-passive-get-phone-form form.bingc-passive-get-phone-form span.bingc-sample-countdown-timer, body #bingc-passive div.bingc-passive-overlay div.bingc-passive-content div.bingc-passive-get-phone-form form.bingc-passive-get-phone-form span.bingc-sample-countdown-timer span, body #bingc-passive div.bingc-passive-overlay div.bingc-passive-content div.bingc-we-will-call-you b {

    color: #191919 !important;

}
#faq-shop .acc_item a{
	text-decoration: none;
}
body #bingc-phone-button svg.bingc-phone-button-circle circle.bingc-phone-button-circle-inside {
        fill: rgb(77 166 255) !important;
}
body #bingc-passive div.bingc-passive-overlay, body #bingc-active{
	background:rgb(193 224 255) !important
}
body #bingc-passive div.bingc-passive-overlay div.bingc-passive-content div.bingc-phone-sample {

    opacity: .8 !important;

}
body #bingc-passive div.bingc-passive-overlay a.bingc-passive-close-button{
    background: #000 !important;   padding-left: 5px;
    padding-top: 1px;

}
body #bingc-passive div.bingc-passive-overlay a.bingc-passive-close-button svg {
    width: 15px !important;
    height: 15px !important;
}
body #bingc-passive div.bingc-passive-overlay a.bingc-passive-close-button svg polygon {
    fill: #ffffff !important;
}
body #bingc-passive div.bingc-passive-overlay a.bingc-powered-by, body #bingc-active a.bingc-powered-by{
    display: none !important;
}
body #bingc-passive div.bingc-passive-overlay div.bingc-passive-content div.bingc-passive-get-phone-form form.bingc-passive-get-phone-form a.bingc-passive-phone-form-button, body #bingc-active div.bingc-active-overlay div.bingc-active-content div.bingc-active-get-phone-form form.bingc-active-get-phone-form a.bingc-active-phone-form-button {

    background: #181818 !important;
}
body #bingc-passive div.bingc-passive-overlay div.bingc-passive-content div.bingc-passive-get-phone-form form.bingc-passive-get-phone-form a.bingc-passive-phone-form-button:hover, body #bingc-active div.bingc-active-overlay div.bingc-active-content div.bingc-active-get-phone-form form.bingc-active-get-phone-form a.bingc-active-phone-form-button:hover {

    background: #000 !important;
}
.main_item:hover .play_video_img {

    max-height: 274px;
}
.product_nav.tabs__caption{
    max-width: 100%;
    /*overflow-x: scroll;*/
    overflow-y: hidden;
}
.product_nav.tabs__caption li{
	margin: 0px 25px;
    min-width: 145px;
    text-align: center;
}
.product_nav.tabs__caption li:not(:last-child) {
    margin: 0px 25px;
    min-width: 145px;
    text-align: center;
}

.btn_play::after, .btn_video_icon:after {
    content: ' ';
    display: block;
    background: #c1e0ff;

    width: 30px;
    height: 30px;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -15px;
    margin-left: -15px;
    opacity: 1;
    z-index: -1;
    -webkit-animation: scaleMarker 1.0s infinite;
    animation: scaleMarker 1s infinite;
}
.discount_item_img{
	background: #F8F8F8;
}

.ui_txt2 .video_iframe {
    padding-top: 35%;

    max-width: 800px;
    margin: 0 auto 50px;
}

.col-lg-8 .ui_txt2 .video_iframe {
	padding-top: 60%;
    position: relative;
    margin-bottom: 50px;
    max-width: inherit;
}

.swiper_nav_item_img svg{
	max-width: 18px;
	max-height: 18px;
}

.used-filters-list i{
    display: inline-block;
    height: 17px;
    margin-left: -6px;
    width: 20px;
    position: relative;
}
.used-filters-list i svg {
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
}
.used-filters-list i svg path {
    fill: #181818;
}
.used-filters-list i svg path {
    fill: #fff;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
a.product-top-attribute-url{
    color:inherit;
    text-decoration: underline;
}
.main_item_ex5 .main_item_img{
    padding-top: 60%;

}
.stock_status-outofstock{
	opacity: 0.4;
}
input.input_check_point:disabled+label {
 color: #cccccc;
    background: #f7f7f7;
}
.main_item_bg .play_video_img{
    padding-top: 26px;
}
.seo-text p a, #system-types .col-lg-6 p a{text-decoration: underline;}
.comment_list_admin .comment_list_title {
    color: #4da6ff;
}


.blackout .box_cont_pos a,.blackout .list1 a{color: rgb(241, 241, 241); text-decoration: underline;}
.gm-style-iw-d a{
	font-size: 15px;
}
.plan_fix .title{margin-bottom: 0px;}
.btn_present {

    display: flex;
}
.title404_box{position: relative;}
.main_item_hover:hover {
    z-index: 30;
}
.page404{min-height: 400px;}
.btn_present_icon, .present_txt {

    display: inline-block;
}
.title404{
   color: #4da6ff;
    margin-top: 100px;
}
.container_specifications_list, .container_about_product{
    position: relative;
    z-index: 10;
}
/* Taras */
.blackout .navigation_2>li>a>i>svg>g>path{
	fill: #fff;
}
.navigation_2>li>a>i>svg>g>path {
    fill: #181818;
}
.main_item_info_txt span{
	background: #fff;
}
.fancybox_style ul.arrow_list{padding: 0px;}
.fancybox_style ul.arrow_list{
	list-style: none;
}
.cont_offset_lg2 .btn_box{
margin-top: 25px;
}
.filter_acc_btn {

    font-size: 14px;
    line-height: 24px;
    letter-spacing: 2px;

}
.bold h1{
    font-weight: bold;
}
.ui_txt img {

    max-width: 600px;
}
.cd-products-comparison-table .cd-table-navigation{display: none !important}
.cd-products-columns .btn_icon i{
	margin-left: -12px;
}
.shipping-method-li  .link_blue2{
    font-size: 12px;
}
.ui_txt  .btn_rect{text-decoration: none;}
/*.ui_txt2 a.main_item_img_sm2, .box_be2 a, .main_item_title a, .main_item_btn_list a, .social_list a{border: none !important;}
.box_be2 a{
	text-decoration: underline !important;
}*/
#box3 .black_box .main_img_item{
    background: #000;
}
.ui-menu .ui-menu-item {

    border-bottom: solid 1px #eaeaea;
}
.ui-menu-item .ui-menu-item-wrapper {

    background-color: #f8f8f8 !important;
    border-bottom: solid 1px #eaeaea;
}
.letter__part path {
    stroke: #828282;

}
.check_color + label {

    border: solid 1px #e6e6e6;
}
.blackout.main_box{
	background: #000;
}

.discount_item_img{
	background: #F8F8F8;
}
.swiper-lazy-preloader{
	width: 25px;
	height: 25px;
}
.ui_txt2 .box_be > *:not(:last-child) {
    margin-right: 17px;
}
.fancybox_style p a{text-decoration: underline;}
.fancybox_style p a:hover{text-decoration: none;}
.blackout .letter__part path {

    stroke-width: 1px !important;
}
.form-message.error{margin-bottom: 20px;}
.form-message.error p{margin-bottom: 5px; font-size: 14px;}
.blackout .acc_item ul li::before{
    color: rgba(255, 255, 255, 0.8);
}
.blackout strong, .blackout b {
	color: rgba(255, 255, 255, 0.8);
}

.no_testimonials_yet{text-align: center;margin-bottom: 20px;}
.no_testimonials_yet_btn{
    text-align: center;
    width: 100%;
}
.guarantee_box {
  overflow: hidden;
}
.cd_products_table_mod .cd-products-columns .product {
    width: 230px;
}
#modifications_comparison.fancybox_style ul{
    padding-left: 0px;
    margin-bottom: 0px;
    color: #333;
    list-style: none;
}
.cd_products_table_mod .cd-features-list li {
    font-size: 12px;
    line-height: 13px;

}
.schem_box {
    overflow: hidden;
    position: relative;
    margin-bottom: 40px;
}
textarea {
    height: 70px;

}
.star_style3 {
	    padding-top: 0px;
    width: 172px !important;
}
.star_style3 img {
    width: 25px;
}
input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]), textarea , .form_style .placeholder_txt, .form_style label{

    font-size: 13px;
    line-height: 15px;

}
.link3 {

    font-size: 12px;

}
.main_item:hover .link_next i svg path{
	fill: #4DA6FF;
	    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.main_item:hover .link_next strong{
	color: #4DA6FF;
	    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.blackout .link_next strong{
	    color: #fff;
}

.blackout .link_next:hover strong{
    color: #4DA6FF;
}

.list1.color2{
	    color: #696969;
}

.blackout .accordion-item ol li::before {
    color: #fff;

}
.data_pr .jq-selectbox__select-text:after, .data_pr .jq-selectbox__dropdown li:after {

    min-width: 100px;
}
.blackout .accordion-item ol{color: #fff;}
.blackout .accordion-item p a{color: #fff;text-decoration: underline;}
.blackout .accordion-item p a:hover{text-decoration: none;}
.btn_gray2.btn_arrow svg path {
    fill: #181818;
    opacity:1;
}

.seo-text div.color2:not(:last-child) {
    margin-bottom: 30px;
}

/* Taras NEW */
.blackout .title_box .col-lg-6 ul, .blackout .acc_item ul, .row_xxxl .box_offset ul{
    color: rgba(255, 255, 255, 0.8);
}
.row_xxxl .box_offset .color2 ul{color: #8D8D8D;}
.title_box .col-lg-6 ul, .acc_item ul, .row_xxxl .box_offset ul, .seo-text ul{
    border-left: 1px solid rgba(216, 216, 216, 0.7);
    padding-left: 58px;
    margin-bottom: 24px;
}
.blackout .seo-text ul{
	    border-left: 1px solid rgb(105, 105, 105);
}
.title_box .col-lg-6 ul li:not(:last-child), .acc_item ul li:not(:last-child), .row_xxxl .box_offset ul li:not(:last-child), .seo-text ul li:not(:last-child){
    margin-bottom: 24px;
}
.fancybox_style ul{
    padding-left: 20px;
    margin-bottom: 24px;
    color: #333;
    list-style: disc;
}

.fancybox_style ul li:not(:last-child) {
    margin-bottom: 14px;
}

ol.page_plan_list, .list_wr ol{
	/*padding: revert;*/
	margin: 0px;
	border: none;
}
.list_wr ol{
	padding: 0px;
}

.post_container span{font-weight: normal !important}

ol.page_plan_list li{
	margin-bottom: 0px;
}

ol{
	counter-reset: li;
    padding-left: 70px;
    margin-bottom: 24px;
    color: #696969;
    border-left: 1px solid rgba(216, 216, 216, 0.7);
    margin-bottom: 24px;

}
ol li{
	position: relative;
    margin-bottom: 24px;
}

ol li::before{
	counter-increment: li;
    content: counter(li, decimal-leading-zero)".";
    color: #696969;

    vertical-align: top;
    display: inline-block;
    font-weight: bold;
    font-size: 15px;
    position: absolute;
    left: -40px;
}
.title_box .col-lg-6 ul li, .acc_item ul li, .row_xxxl .box_offset ul li, .seo-text ul li{
	position: relative;
}

.title_box .col-lg-6 ul li:before, .acc_item ul li:before, .row_xxxl .box_offset ul li:before, .seo-text ul li:before{
	content: '•';

	color: #696969;

    vertical-align: top;
    display: inline-block;
    font-weight: bold;
    font-size: 15px;
    position: absolute;
    left: -30px;
}

blockquote .list1{
    border: none;
    padding-left: 0px;
}
#box12 .ui_txt2 table.table-bordered td, #box12 .ui_txt2 table.table-bordered th{
	padding: 0.5em;
    border: 1px solid #686868;
    word-break: normal;

}
#box12 .ui_txt2 table.table-bordered td{
	 color: #686868;    font-size: 15px;
}
#box12 .ui_txt2 table.table-bordered{
    width: 100% !important;
    text-align: left;
    max-width: 100%;
}
.main_cont_wr {
    pointer-events: auto;
    }



@media only screen and (min-width: 1600px){
.main_cont_wr{
    max-width: 505px;
}
.product_nav a{
	min-height: 40px;
}
.product_nav.tabs__caption {
    margin-top: 10px;}
	.item_mod_cont .title {

    font-size: 16px;

    }

.filter_acc_btn_mod.checked_active:after {
    left: 2px;
    top: 5px;
}
h3.modal_title, .title_box h3 {
    font-size: 25px;
    line-height: 28px;
}
.fancybox.ll{
    width: 10000%;
    position: absolute;
    height: 180%;
    margin: -15px;
}
.page_plan.plan_fix .title{
    margin-bottom: 23px !important;
}
.product_title_box_h{min-height: 280px;}
}
.swiper_nav_item_img svg {

    width: 100%;
}
.main_item_lg.main_item:hover .play_video_img {
    max-height: 100%;
}
.swiper_button2 {

    margin-top: -4px;
}
.bgff{
    background: #F8F8F8;
    padding: 20px;
}

.bgff .swiper-nav:before,.bgff .swiper-nav:after{
background: #F8F8F8;
}
.col-lg-7.col-xl-8 .ui_txt table td{
    border: solid 1px #ccc;	
}
.col-lg-7.col-xl-8 .ui_txt table{
	
}

@media only screen and (max-width: 1599px){
	#overviews .main_item:hover .play_video_img, #box10 .main_item:hover .play_video_img {
    overflow: hidden;
    max-height: 215px;
    padding-top: 20px;
}

.box_filter li span, .box_filter li a {

    letter-spacing: 3px;
    font-size: 12px;

}
#scrollAttributes .aside_in{
    max-height: 3500px;
}

	.nav_in_box {
    margin-top: 100px;
}
#fancybox-thumbs ul {
    height: 60px;
}



}

@media only screen and (max-width: 1300px){
	.pagination-numb, .pagination-index{display: none}
}




@media only screen and (max-width: 991px){



.swiper-gallery-product-thumbs {

    bottom: 50px;
    }
#fancybox-thumbs ul {
    height: auto;
}
.acc_cont {

    padding-top: 20px;
    padding-bottom: 0px;

}

}
@media only screen and (max-width: 1200px){
	.revall .main_item2{
	background: #fff;
	padding: 10px 20px 20px;
}

#projects .title_box.flex_bottom div{
max-width: 70%;
}
.point_tabs__content p{
font-size: 12px;
line-height: 19px;
}
.specifications_sm{margin-top: 0px;}
.swiper-gallery-product-thumbs{
	bottom: 40px;
}
.overhid{
	overflow: hidden;
}
.sticky_order{
	height: auto !important;
}
    .discount_item_hover{opacity: 1 !important; background: none;    z-index: 200 !important;}
    .discount_item_hover .btn.btn_white{display: none}
}


.product_nav span:before{display: none !important;}
.product_nav span{padding-bottom: 0px;}
@media only screen and (max-width: 1200px) and (min-width: 901px) {
.col-lg-6 .btn_box>:not(:last-child) {
    margin-right: 15px;
}

#box1 .container_in > .row_sm > div:last-child{
	display: none;
}
.main_item_img2 {

    height: 235px;
    }
.swiper-nav2 {
    padding: 20px 25px 20px!important;
}
  .box_filter::-webkit-scrollbar,
  .scroll_resp_list::-webkit-scrollbar{
      background-color: transparent;
      width: 10px;
      height: 5px;
      border-radius: 2px;
    }
  .box_filter::-webkit-scrollbar-thumb,
  .scroll_resp_list::-webkit-scrollbar-thumb{
      background: rgba(0, 0, 0, 0.3);
      border-radius: 2px;
    }
    .point_tabs__content_style {
    padding: 25px 35px;


    font-size: 12px;
    line-height: 20px;
}
.title_box.flex_bottom div:last-child{
	min-width: 200px;    text-align: right;
}



#scrollDescription .title_box.flex_bottom div:last-child{
	min-width: inherit;    text-align: left;
}

.numb_item {
    font-size: 52px;
}
  .black_box  .box_filter::-webkit-scrollbar-thumb,
  .black_box  .scroll_resp_list::-webkit-scrollbar-thumb{
      background: rgba(255, 255, 255, 0.3);
    }
    .steps_item_title, .sl_item_cont .title, .sl_item_cont h3, .sl_item_cont h4, .sl_item_cont h5, .gallery_project_item_title, .main_item_cont .title, .main_item_cont h3, .main_item_cont h4, .main_item_cont .title4, .main_item_cont h5 {
    font-size: 12px;
    line-height: 17px;
    letter-spacing: 2px;
}
#bestsellers-home .btn_box>:not(:last-child) {
    margin-right: 15px;
}
    .adw_cont {
    font-weight: 500;
    font-size: 10px;
    line-height: 16px;
    letter-spacing: 2px;
}
.gallery_project_item_icon {
    margin-bottom: 15px;
}
.col-lg-7 .scroll .box_filter2{
	    position: absolute;
    left: 0px;
    /*width: 950px;*/
}
.col-lg-7 .scroll{
    /*overflow: scroll;*/
position: relative;
	height: 50px;
    margin-left: 100px;
}

.tabs_filter .title_box{
    display: block;
}



}

@media only screen and (max-width: 1050px){
.steps_item_title, .sl_item_cont .title, .sl_item_cont h3, .sl_item_cont h4, .sl_item_cont h5, .gallery_project_item_title, .main_item_cont .title, .main_item_cont h3, .main_item_cont h4, .main_item_cont .title4, .main_item_cont h5 {
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 2px;
}
.search_res #box1 .container_in{
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}


.search_res #box1 .container_in .row_md3{
    -webkit-order: -1;
    -moz-order: -1;
    -ms-order: -1;
    -o-order: -1;
    order: -1;
}
.search_res #box1 .container_in .first-xl {
    -webkit-order: 0;
    -moz-order: 0;
    -ms-order: 0;
    -o-order: 0;
    order: 0;
}

.fancybox-wrap{
	position: fixed !important;
    top: 0px !important;
}
}



@media only screen and (max-width: 1200px){
.product_nav.tabs__caption li:not(:last-child) {
    min-width: auto;

}

.title_box .title, .title_box h1, .title_box h2, .title_box h3, .title_box h4 {
        font-size: 29px;
        line-height: 29px;
    }
.bestsellers-home .btn_box>:not(:last-child) {
    margin-right: 10px;
}
#bingc-phone-button.bingc-show{
    left: auto !important;
    right: 2% !important;
}
.pl_m0{
    margin-top: 0px;
}
.blackout.main_box{background: none;}
.swiper-nav.swiper_nav_new_item {
    padding: 0px 0px 0!important;
}
}
.ui_txt2 table:not([class]) th {
    border-right: solid 1px #000000;
}

@media only screen and (min-width: 1200px){
	.swiper_nav_new_item .swiper_nav_item{
	max-width: 210px;
}



.swiper_nav_new_item.swiper-nav2,
.swiper_nav_new_item.swiper-nav {
    padding: 0px 80px 0!important;
}

.desc_rev{
	    height: 73px;
    overflow: hidden;
}
.main_item2_cont .section_top{min-height: 60px;}
}

@media only screen and (min-width: 1024px){
.cooperationConditionsItem p{
	width: 200%;
}
.cooperationConditionsItem li p{
	width: 100%;
}
.cooperationConditionsItem ul{
    margin-bottom: 55px;
}
}

@media only screen and (min-width: 768px){
	.fancybox.ll{
    width: 10000%;
    position: absolute;
    height: 180%;
    margin: -15px;
}


}

@media only screen and (max-width: 768px){
figure[style*="float: left;"]{
		margin-right: 20px;
		margin-bottom: 10px;
	}
	    .blackout.main_box {
    background: none;
}
.fancybox-inner iframe{width: 100% !important;    height: 300px!important;}
.main_img_pos1 img {
    height: 90%;
    }
.swiper-gallery-product-thumbs {

    bottom: 80px;
    }
    .menu_title.bottom_line a{
	    border-bottom: solid 2px;
    }

    .page_wrap.search_res{

    }
}
.in_box .accordion-content ul{
	border-left: none;padding-left: 0px;
	}

@media only screen and (max-width: 575px){

	.fancybox-title{display: none;}
	select.data_pr{
		-webkit-appearance:none;
	}
	.jq-selectbox.focused .jq-selectbox__dropdown{
		display: inline-block !important;
	}
#seotxt ul.acc_table_list{padding: 0px;border: none;}

#seotxt ul.acc_table_list li[data-table-list]:before {
    content: attr(data-table-list);
    display: block;
    float: left;
        width: 100%;
    padding-right: 20px;
    font-weight: 700;
    color: #212121;
    position: relative;left: 0px;
}
#seotxt .accordion-container{
    margin-bottom: -80px;
}
	/*.focused .jq-selectbox__dropdown{display: inline-block !important; z-index: 100; position: relative !important; }*/

figcaption {

    font-size: 11px;
    margin-top: 10px;
    line-height: 13px;

}
.section_offset_resp0{
        margin-bottom: 50px;
    }
.warr .nav_in_title {
    min-width: 100%;
}





.nav_in_box {
	   /* padding-top: 64px !important;*/
    margin-top: 62px;
}
.nav_in_box.warr {
    padding-top: 0px !important;

}
.section_main.awrr_sec {
    margin-top: 35px;
}
.menu_title.bottom_line a{
	line-height: 33px;
}
	.js-sticky-blog{display: none;}
.obbz{
    margin-bottom: -32px;
}
.main_item_lg .main_item_img{
	margin-bottom: 0px;
}
.page_plan_list>li>a{
	    font-size: 12px;
    line-height: 12px;
    letter-spacing: 1px;
}
#faq-shop h2 {
	margin-top: 30px;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 3.2px;
}
#faq-shop .in_box, .blackout_in_box {

    padding-bottom: 30px;
}
#faq-shop .acc_cont {

    padding-top: 20px;
    padding-bottom: 0px;

}

.product_nav.tabs__caption li:not(:last-child), .product_nav.tabs__caption li{
	margin: 0px;
	margin-right: 30px;
}



header {
height: auto;
}
.blackout.main_box{background: none;}
.blackout.main_box img{background: #000;}
	.cont_bg_box3 .title_box .title{
		font-size: 20px;
	}
	.wp-block-table  .accordion-container .accordion-item:first-child{
		display: none;
	}
	.footer_bottom {

    border-top: 1px solid #dadada;
    }
.title.title_404{
    font-size: 50px;
    line-height: 50px; margin-top: 40px;
}
.title_box .col-lg-6 ul, .acc_item ul, .row_xxxl .box_offset ul, .seo-text ul{
    padding-left: 30px;
    font-size: 13px;
    line-height: 17px;
}
.title_box .title, .title_box h1, .title_box h2, .title_box h3, .title_box h4 {
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 3px;
}
.btn_present_icon a.ll{
    position: absolute;
    width: 10000%;
    height: 10000%;
    left: -16px;
    top: -16px;
    max-height: 51px;
}
#box18{
    margin-bottom: 70px;
}
.filter_acc_btn {

    font-size: 13px;
    line-height: 17px;
    letter-spacing: 3px;


}
.btn_present_in .btn_present_icon {

    margin-bottom: 0px;
}
.specifications_list_title {
    font-size: 13px;
}
.specifications_list_txt {

    font-size: 13px;
}
.specifications_list_title span {

    margin-left: 0px;
}
.product_offer_btn {

    padding-right: 45px;
}
h6 {

    font-size: 12px;
    line-height: 17px;
    letter-spacing: 2px;

}
.main_item_hover:hover .main_item_img2 a {

    background:none;
}

#modal_select.fancybox_style ul {
    padding-left: 0px;
    margin-bottom: 0px !important;

}
.modal_select_list li{
	margin-bottom: 0px !important;
}

.like_select {
    height: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    min-height: 42px;
    }
  .like_select span:first-child{
	  text-align: left;
  }
.like_select span{
    min-width: 100px;
    text-align: right;
}
.like_select span.like_select_arrow{
    text-align: right;
    min-width: auto;
}
.modal_select_list a em {

    min-width: 100px;
    text-align: right;
}
.ui_txt img {

    max-width: 100%;
}



.modal_select_list li{list-style: none;margin-bottom: 0px;}
.product_img_lg_box .swiper-gallery-product-thumbs{display: none !important}
.title_lg2 .title, .title_lg2 h1, .title_lg2 h2, .title_lg2 h3, .title_lg2 h4 {
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 3px;
}
.breadcrumps li:not(:last-child):after {
width: 1px;
    right: 8px;
}
.breadcrumps li:not(:last-child) {
    padding-right: 17px;
}
.main_item_cont .title4, .products_series .title{ font-size: 10px !important; line-height: 17px !important; letter-spacing: 1px !important; }
.main_item_cont .title4{margin-bottom: 5px;}
.main_item_hover:after {

    opacity: 0 !important;
}
.letters, .guarantee_item_icon svg{
    max-width: 65px;
}
.title_box .col-lg-6 ul li:not(:last-child), .acc_item ul li:not(:last-child), .row_xxxl .box_offset ul li:not(:last-child), .seo-text ul li:not(:last-child){
    margin-bottom: 20px;
}

.title_box .col-lg-6 ul li::before, .acc_item ul li::before, .row_xxxl .box_offset ul li::before, .seo-text ul li::before {

    left: -16px;
}

}
